## e-address-western e-address-western — A physical address in the format used in the Western hemisphere. |

## Synopsis

                EAddressWestern;
    EAddressWestern* e_address_western_parse    (const char *address);
    void        e_address_western_free          (EAddressWestern *eaw);

## Description

## Details

### EAddressWestern

    typedef struct {
    	/* Public */
    	char *po_box;
    	char *extended;  /* I'm not sure what this is. */
    	char *street;
    	char *locality;  /* For example, the city or town. */
    	char *region;	/* The state or province. */
    	char *postal_code;
    	char *country;
    } EAddressWestern;

### e_address_western_parse ()

    EAddressWestern* e_address_western_parse    (const char *address);

`address` : |
Returns : |

### e_address_western_free ()

    void        e_address_western_free          (EAddressWestern *eaw);

`eaw` : |